Commit db4413d4 authored by Ben Gamari's avatar Ben Gamari 🐢
Browse files

Bump upper bound on base

parent 7ac8df7f
......@@ -42,7 +42,7 @@ Library
-- We require ghc>=7.4.1 (base>=4.5) to use the base library encodings, even
-- though it was implemented in earlier releases, due to GHC bug #5436 which
-- wasn't fixed until 7.4.1
Build-depends: base >=4.5 && < 4.10, containers>=0.4 && < 0.6,
Build-depends: base >=4.5 && < 4.11, containers>=0.4 && < 0.6,
directory>=1.1 && < 1.3, bytestring>=0.9 && < 0.11,
filepath >= 1.2 && < 1.5, transformers >= 0.2 && < 0.6
Default-Language: Haskell98
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment